Bug 70621 - [PATCH] devel/swig: add missing *.a files
Summary: [PATCH] devel/swig: add missing *.a files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Akinori MUSHA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-18 17:20 UTC by Yen-Ming Lee
Modified: 2004-09-03 11:39 UTC (History)
1 user (show)

See Also:


Attachments
swig-1.3.21.patch (1.52 KB, patch)
2004-08-18 17:20 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee 2004-08-18 17:20:31 UTC
- add missing *.a files

Port maintainer (knu@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Volker Stolz freebsd_committer 2004-08-19 15:27:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->knu

Over to maintainer
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2004-09-03 00:44:25 UTC
State Changed
From-To: open->feedback

To maintainer: do you approve of this change?
Comment 3 Yen-Ming Lee freebsd_committer 2004-09-03 11:39:21 UTC
State Changed
From-To: feedback->closed

Committed, thanks.